RubyGems Navigation menu

rspec-parameterized 0.5.3

RSpec::Parameterized supports simple parameterized test syntax in rspec.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.2 - April 28, 2024 (12.0 KB)
  2. 1.0.2.rc1 - April 28, 2024 (12.0 KB)
  3. 1.0.1 - April 28, 2024 (12.0 KB)
  4. 1.0.0 - December 31, 2022 (11.5 KB)
  5. 1.0.0.rc1 - December 31, 2022 (11.5 KB)
  6. 0.5.3 - December 28, 2022 (14.0 KB)
显示所有版本 (共 29 个)

Runtime 依赖 (5):

parser >= 0
rspec >= 2.13, < 4
unparser >= 0

Development 依赖 (1):

rake >= 12.0.0

业主:

推送:

作者:

  • tomykaira

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 45,145,118

这个版本 233,499

许可:

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: